<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Языковые ресурсы аутентификации
    |--------------------------------------------------------------------------
    |
    | Следующие языковые ресурсы используются во время аутентификации для
    | различных сообщений которые мы должны вывести пользователю на экран.
    | Вы можете свободно изменять эти языковые ресурсы в соответствии
    | с требованиями вашего приложения.
    |
    */

    'failed'   => 'Имя пользователя и пароль не совпадают.',
    'throttle' => 'Слишком много попыток входа. Пожалуйста, попробуйте еще раз через :seconds секунд.',
    'unauthorized' => 'Неавторизованный.',
    'logged_out' => 'Успешный выход из системы.',
    'token_invalid' => 'Токен недействителен.',
    'token_expired' => 'Истек срок действия токена.',
    'token_problem' => 'Проблема с вашим токеном.',
    'unauthenticated' => 'Не был аутентифицирован.',
    'avatar' => 'Вы успешно изменили Аватар.',
];
